﻿
body, html {
    margin: 0;
    -webkit-transition: opacity 400ms;
    -moz-transition: opacity 400ms;
    transition: opacity 400ms;
    font-family: Arial;
    height: 100%;
    width: 100%;
    font-size: 100%
}

* {
    margin: 0;
    padding: 0;
}

form {
    width: 100%;
    height: 100%;
}
.centrar_ {
    display: flex;
    justify-content: center;
}

.padding_0 {
    padding: 0 !important
}


.body1 {
    font-weight: normal;
    font-size: 1.1rem;
}

.body2 {
    text-align: justify;
    font-weight: normal;
    font-size: 1rem;
}

.body3 {
    text-align: left;
    font-weight: normal;
    font-size: 0.9rem;
}
h2 {
    color: White;
    font-family: Raleway;
    font-weight: 500;
    font-size: 3.7rem;
    align-self: center
}

h3 {
    font-family: Raleway;
    font-weight: normal;
    font-size: 3.0625rem;
    color: #0031cb
}
.Sections {
    width: 100%;
    height: 94%;
    padding-bottom: 2em;
}
.overflow_h{
    overflow:hidden
}

/* EFECTO IMAGENES*/
.inline-photo {
    margin: 2em auto;
   
    transform: translateY(7em);
    transition: transform 7s .20s cubic-bezier(0,1,.3,1);
    will-change: transform, opacity;
}

    .inline-photo.is-visible {
      
        transform: rotateZ(0deg);
    }

/* EFECTO OVERFLOW DE ABAJO HACIA ARRIBA*/

@keyframes up {
    100% {
        transform: translateY(0%);
    }
}

.word_up {
    /*animation: up 0.8s;*/
    animation-delay: 0.3s ;
    animation-fill-mode: forwards !important;
    animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1) !important;
    /*transform: translateY(215%);*/
}

#ContentPlaceHolder1_SubRow1_sec2 .t-col:nth-child(2) .word_up {
    animation-delay: 0.4s !important;
}
#ContentPlaceHolder1_SubRow1_sec2 .t-col:nth-child(3) .word_up {
    animation-delay: 0.7s !important;
}
#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(1) .word_up {
    animation-delay: 1s !important;
}
#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(1) .word_up {
    animation-delay: 1s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(2) .word_up {
    animation-delay: 1.2s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(2) .word_up {
    animation-delay: 1.2s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(3) .word_up {
    animation-delay: 1.4s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(3) .word_up {
    animation-delay: 1.4s !important;
}
#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(4) .word_up {
    animation-delay: 1.6s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(4) .word_up {
    animation-delay: 1.6s !important;
}
#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(5) .word_up {
    animation-delay: 1.8s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(5) .word_up {
    animation-delay: 1.8s !important;
}
#ContentPlaceHolder1_Subcol4_sec2 #img_herramientas div:nth-child(6) .word_up {
    animation-delay: 2s !important;
}

#ContentPlaceHolder1_Subcol4_sec2 #lbl_herramientas div:nth-child(6) .word_up {
    animation-delay: 2s !important;
}

.word_bounce {
    /*opacity: 0;*/
    animation-delay: 2.1s !important;
    animation-fill-mode: forwards !important;
}

#ctl00_ContentPlaceHolder1_RadImageGallery1_ImageArea_Row1_secimg {
    width: 100%;
    height: 65%;
}


#div_imgGallery1 {
    align-self: center; 
    position: absolute;
    bottom: 0;
    height:90%;
    width:100%
}
    #div_imgGallery1 > img {
        width: 75%;
        height: 100%;
        image-rendering: -webkit-optimize-contrast;
    }

#ctl00_ContentPlaceHolder1_RadImageGallery1_ImageArea_Row2_secimg {
    width: 100%;
    height: 35%
}

@keyframes bounceIn {
    0% {
        opacity: 1;
        -webkit-transform: scale(.3);
    }

    50% {
        -webkit-transform: scale(1.05);
    }

    70% {
        -webkit-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

.RadImageGallery_Default .rigFullScrIcon {
    animation-name: parpadeo;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes parpadeo {
    0% {
        opacity: 1.0;
        transform: scale(0.8)
    }

    25% {
        opacity: 0.5;
        transform: scale(1.2)
    }

    50% {
        opacity: 1.0;
        transform: scale(1.7)
    }

    70% {
        opacity: 0.5;
        transform: scale(1.5)
    }
    100% {
        opacity: 1.0;
        transform: scale(0.8)
    }
}

.RadImageGallery .rigActionButton:hover .rigFullScrIcon {
    background-position:unset !important
}
.RadImageGallery_Default .rigFullScrIcon {
    background-image: url(../images/screen1_2.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center !important;
}
.RadImageGallery .rigFullScrIcon:before {
    content: unset !important;
}
div.RadImageGallery .rigFullScrIcon, div.RadImageGallery .rigFullScrIcon {
    height: 22px !important;
    width: 22px !important;
}
/*.RadImageGallery .rigFullScrIcon {
    background-position: unset !important;
}*/
/*  LOADING PANEL*/
#RadAjaxLoadingPanelstart {
    background-color: rgba(246,246,246,0.85);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: progress;
    z-index: 3000;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

    .img_loading {
        width: 15vw;
        align-self: center
    }

    .div_cargando {
        width: 100%;
        text-align: center;
        font-size: 1vw;
    }
    /* T LOADING PANEL*/

    /*header*/
    .header {
        position: relative;
        width: 100%;
        z-index: 1020;
        top: 0;
        /*display: flex;
    justify-content: center;*/
        /*height: 6em;*/
        font-size: 0.625rem;
        height: auto;
    }



    .row1_header {
        box-shadow: 0px 7px 15px 0px lightgrey;
        display: flex;
        justify-content: center;
        background-color: white;
        width: 92%;
        padding: 0;
        /*overflow: hidden;*/
    }



    #Img_toogle {
        align-self: center;
        width: 30px;
        height: 30px;
    }



    #col3_header {
        display: flex;
        justify-content: flex-start;
    }

    #logo_empresa {
        position: relative;
        /*width: 15vw;*/
        /*width: 14.5rem;*/
        width: 14.5rem;
        height: 4rem;
    }


    #col5_header {
        padding: 0;
        /*align-self: center;*/
        /*right: 3.25rem;*/
    }

    .rmRootGroup {
        white-space: normal;
    }

    #ctl00_ctl00_Menu_Panel {
        height: 100%;
        display: flex !important;
        justify-content: flex-end;
    }

    .M_img_margin {
        margin-left: 1.125rem;
    }

    #col6_header {
        align-self: center;
    }

    #col7_header {
        align-self: center;
    }
    /*E MENUU*/
    .RadButton_Default.rbButton, .RadButton_Default.rbButton.rbDisabled, .RadButton_Default .rbSplitPart {
        border-color: transparent !important;
        background-color: #ffffff !important;
        background-image: inherit !important;
    }

    .rbButton {
        padding: 0 0 !important;
        min-width: inherit !important;
    }


    .Bthover_sector {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
        -webkit-transition: color .2s ease-in-out 0s, opacity .3s ease, transform .3s ease;
        -moz-transition: color .2s ease-in-out 0s, opacity .3s ease, transform .3s ease;
        transition: color .2s ease-in-out 0s, opacity .3s ease, transform .3s ease;
        opacity: 1;
        align-self: center;
        height: 95%;
    }

    .Bthover_sector span:hover {
        color: #0031cb
    }

    .Bthover_sector::after {
        position: absolute;
        content: "";
        top: 100%;
        left: 0;
        width: 100%;
        height: 0.188em;
        background: #0031cb;
        transform: scaleX(0);
        transform-origin: right;
        transition: transform 0.5s;
    }

    .Bthover_sector:hover::after {
        transform: scaleX(1);
        transform-origin: left;
    }




    .RadMenu_Default .rmRootGroup .rmRootLink:hover {
        border-color: transparent !important;
        color: #0064bf !important;
        background-color: transparent !important;
        background-image: inherit !important;
    }


    .RadMenu_Default .rmRootGroup .rmSelected > .rmRootLink, .RadMenu_Default .rmRootGroup .rmExpanded > .rmRootLink {
        border-color: transparent !important;
        color: #0064bf !important;
        background-color: transparent !important;
        background-image: inherit !important;
    }


    .RadMenu_Default .rmRootGroup {
        border-color: #ffffff !important;
        font-family: Poppins;
        background-color: #ffffff !important;
        background-image: unset !important;
        font-weight: 700 !important;
        text-transform: uppercase !important;
        color: rgba(0, 0, 0, 0.6) !important;
    }

    .RadMenu_Default .rmFocused, .rmLink {
        box-shadow: unset !important
    }



    .RadMenu .rmShadows, .RadMenu .rmShadows .rmMultiColumn {
        box-shadow: unset !important
    }

    .RadMenu .rmRootGroup.rmHorizontal > .rmItem, .RadMenu .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmItem {
        border-width: 0 1px 0 0;
        border-style: unset !important;
    }

    .RadMenu .rmHorizontal > .rmItem, .RadMenu .rmHorizontal > .rmRootScrollGroup > .rmItem {
        display: inline-block;
        vertical-align: unset !important;
    }

    .RadMenu .rmRootGroup .rmRootLink {
        padding: 0 0 !important;
    }

    .RadMenu .rmRootGroup .Menu_texto {
        padding: 0 1.4em !important
    }

    .RadMenu .rmRootGroup .Menu_img {
        padding: 0 0.25em !important
    }

    .RadMenu .rmRootGroup .Menu_idiom {
        padding: 0 0.25em !important
    }

    .rmLeftImage {
        width: 1.7em !important;
        height: 1.7em !important;
    }

    .RadMenu .rmRootGroup .Mimg_user {
        margin-left: 1.125rem;
    }
    /*.Mimg_user .rmImageOnly .rmLeftImage {
    width: 2.7em !important;
    height: 2.7em !important;
}*/
    .overline {
        font-family: Poppins;
        font-weight: 700 !important;
        text-transform: uppercase !important;
        color: rgba(0, 0, 0, 0.6) !important;
        font-size: 0.625rem;
    }

    .SubMenu {
        display: none;
        width: auto;
        position: fixed;
        background-color: white;
        height: auto;
        box-shadow: -2px 2px 11px 0px lightgrey
    }

    .lbl_submenu {
        /*background-color: red;*/
        margin: 0.625em 0 0.625em 0;
    }

    .img_submenu {
        width: 1.7em !important;
        height: 1.7em !important;
        margin: 0.313em 0.938em;
    }


/*T MENU*/

/*Menu programas*/
.RadMenu_Default .rmGroup, .RadMenu_Default .rmMultiColumn, .RadMenu_Default .rmPopup {
    color: rgba(0, 0, 0, 0.6) !important;
}
.RadMenu .rmGroup:before, .RadMenu .rmMultiColumn:before, .RadMenu .rmScrollWrap > .rmHorizontal:before, .RadMenu .rmScrollWrap > .rmVertical:before {
    content: unset !important;
}
.RadMenu_Default .rmGroup .rmLink:hover, .RadMenu_Default .rmGroup .rmToggle:hover {
    border-color: white !important;
    color: #0064bf !important;
    background-color: unset !important;
    background-image: unset !important;
}



.RadMenu .Mimg_user .rmSlide {
    width: 10.875rem !important;
}
.RadMenu_Default .rmRootGroup .Mimg_user {
    text-transform: none;
    font-family: Arial;
}
.RadMenu .Mimg_user .rmGroup .rmLink {
    padding: 4px 10px 4px 4px;
    font-size: 0.825rem;
    width: unset !important;
    transition: all 0.3s;
}
.RadMenu_Default .Mimg_user .rmGroup .rmLink:hover, .RadMenu_Default .Mimg_user .rmGroup .rmToggle:hover {
    background-color: #0064c3 !important ;
    color:white !important;
}

.RadMenu_Default .Mimg_user .rmGroup .rmSelected > .rmLink,
.RadMenu_Default .Mimg_user .rmGroup .rmExpanded > .rmLink,
.RadMenu_Default .Mimg_user .rmGroup .rmSelected > .rmLink .rmToggle,
.RadMenu_Default .Mimg_user .rmGroup .rmExpanded > .rmLink .rmToggle {
    border-color: unset !important;
    color: #fff;
    background-color: #0064c3;
    background-image: unset !important;
}



#ctl00_MResp_prog.RadMenu .rmSlide {
    width: 15rem !important;
}

#ctl00_MResp_prog.RadMenu_Default .rmRootGroup {
    text-transform: none;
    font-family: Arial;
}

#ctl00_MResp_prog.RadMenu .rmGroup .rmLink {
    padding: 4px 10px 4px 4px;
    font-size: 0.825rem;
    width: unset !important;
    transition: all 0.3s;
}

#ctl00_MResp_prog.RadMenu_Default .rmGroup .rmLink:hover, #ctl00_MResp_prog.RadMenu_Default  .rmGroup .rmToggle:hover {
    background-color: #0064c3 !important;
    color: white !important;
}

#ctl00_MResp_prog.RadMenu_Default .rmGroup .rmSelected > .rmLink,
#ctl00_MResp_prog.RadMenu_Default .rmGroup .rmExpanded > .rmLink,
#ctl00_MResp_prog.RadMenu_Default .rmGroup .rmSelected > .rmLink .rmToggle,
#ctl00_MResp_prog.RadMenu_Default .rmGroup .rmExpanded > .rmLink .rmToggle {
    border-color: unset !important;
    color: #fff;
    background-color: #0064c3;
    background-image: unset !important;
}




    /*FOOTER*/
    .row1_footer, .row2_footer {
    display: flex;
    justify-content: center;
    width: 92%;
    padding: 0 !important;
}

    .lbl_footer {
        font-weight: normal;
        font-size: 1.3rem;
    }

    .img_footer {
        width: 1.875em;
        height: 1.875em;
    }

    .scene .t-container {
        padding: 0;
    }

    .t-container {
        max-width: none !important
    }

    #col1_footer {
        background-color: #07235487;
        padding: 2.188em;
    }
    /*Contacto*/
    .RadInput, .RadInputMgr {
        width: 100% !important
    }

    .RadInput {
        height: 2.2rem !important;
        text-transform: lowercase !important;
    }

    .RadInput_Default .riEmpty, .RadInput_Empty_Default {
        font-size: 0.7rem !important
    }

    #ctl00_RadWindow1_C_txt_contact6_wrapper {
        height: 3.5rem !important;
    }

    .RadInputError:after {
        font: 1rem/1 "WebComponentsIcons" !important;
    }

    #ctl00_RadWindow1_C_col1_contacto {
        align-self: center
    }

    #RadWindowWrapper_ctl00_RadWindow1, #ctl00_RadWindow1_C {
        padding: 0 !important
    }

    .RadWindow_WebBlue {
        border-color: #080808 !important;
        color: #000 !important;
        background-color: #ffffff !important;
        background: white !important;
    }

    .RadWindow_WebBlue .rwTitleBar {
        color: black !important;
        background-color: rgba(255,255,255,0) !important;
        background-image: unset !important;
    }

    .RadWindow_WebBlue .rwContent {
        border-color: rgba(255,255,255,0) !important;
    }

    .RadInput_Default .riTextBox, .RadInput_Default .riSelect, .RadInput_Default .rcSelect, .RadInputMgr_Default {
        border-color: #0064bf !important;
    }

    .RadWindow .rwContent {
        border-style: none !important;
    }

    .RadWindow div.rwExternalContent {
        position: relative;
        padding: unset !important;
        overflow: auto !important
    }

    .RadWindow .rwIcon:before {
        content: "" !important;
    }

    #ctl00_ctl00_RadWindow1_C_btn_contactoPanel {
        width: 100%;
    }

    #div_iniflecha {
        cursor: pointer;
        width: 2.5em;
        height: 2.5em;
        background-color: #0054ff;
        position: fixed;
        bottom: 2em;
        right: 6em;
        display: flex;
        justify-content: center;
        border-radius: 10px;
        z-index: 5000;
    }

    #flecha_ {
        width: 0.8em;
        height: 0.8em;
        align-self: center;
        border-right: 0.3em solid white;
        border-top: 0.3em solid white;
        transform: rotate(315deg);
    }
.RadInput_Default.RadInputError .riTextBox {
    font-size: 0.65rem;
}
/*medidas globales*/
@media only screen and (max-width: 1000px) {
    body, html {
            font-size: 62.5%
        }

        .header {
            height: auto;
            font-size: 0.85rem;
        }
    }
    /*landscape telefonos pequeños*/
    @media only screen and (min-width: 361px) and (max-width: 768px) {

        #col3_header {
            justify-content: center;
        }

        .overline {
            font-size: 1rem !important;
        }

        .img_loading {
            width: 20vw;
            align-self: center
        }

        .div_cargando {
            font-size: 1.5vw !important
        }

        .k-loader-spinner-4.k-loader-md .k-loader-canvas {
            width: 1.5rem !important;
            height: 1.5rem !important;
        }
    }
    /*telefonos pequeñops portrait*/
    @media only screen and (max-width: 360px) {

        .header {
            height: auto;
            font-size: 1rem;
        }

        #col3_header {
            justify-content: center !important;
        }



        .overline {
            font-size: 1rem !important
        }

        .img_loading {
            width: 20vh;
            align-self: center
        }

        .div_cargando {
            font-size: 2vh !important
        }

        .k-loader-spinner-4.k-loader-md .k-loader-canvas {
            width: 1.5rem !important;
            height: 1.5rem !important;
        }
    }
    /* landscape telefonos nuevos iphone plus x etc*/
    @media only screen and (min-width: 736px) and (max-height: 412px) and (orientation: landscape) {



        .rmLeftImage {
            width: 1.4rem !important;
            height: 1.4rem !important;
        }

        .RadMenu .rmRootGroup .Menu_texto {
            padding: 4px 1rem !important
        }

        .M_img_margin {
            margin-left: 0.55rem;
        }

        .RadMenu .rmHorizontal > .rmItem, .RadMenu .rmHorizontal > .rmRootScrollGroup > .rmItem {
            vertical-align: middle !important;
        }

        .overline {
            font-size: 1rem !important;
        }
    }
    /*ipads portrait*/
    @media only screen and (min-width: 768px ) and (max-width: 1024px) and (orientation: portrait) {
        body, html {
            font-size: 95%
        }

        .overline {
            font-size: 1rem !important;
        }

        .row1_header {
            padding: 0 !important
        }

        .RadMenu .rmHorizontal > .rmItem, .RadMenu .rmHorizontal > .rmRootScrollGroup > .rmItem {
            vertical-align: middle !important;
        }
    }
    /*ipads landscape */
    @media only screen and (max-width: 1024px ) and (min-height: 650px) and (orientation: landscape) {
        .header {
            height: auto !important;
        }

        .rmLeftImage {
            width: 1rem !important;
            height: 1rem !important;
        }

        .row1_header {
            padding: 0 !important;
        }

        .M_img_margin {
            margin-left: 0.55rem;
        }

        .RadMenu .rmHorizontal > .rmItem, .RadMenu .rmHorizontal > .rmRootScrollGroup > .rmItem {
            vertical-align: middle !important;
        }
        #div_imgGallery1 {
            height: 95% !important;
        }

            #div_imgGallery1 > img {
                width: 40% !important;
                
            }
    }

    @media only screen and (min-width: 1025px) and (max-width: 1280px) {


        .RadMenu .rmHorizontal > .rmItem, .RadMenu .rmHorizontal > .rmRootScrollGroup > .rmItem {
            vertical-align: middle !important;
        }
    }

    @media screen and (max-width: 1024px) and (orientation:portrait), screen and (max-width: 1024px) and (orientation:landscape) {
        #RadWindowWrapper_ctl00_RadWindow1 {
            width: 80% !important;
        }
        #ctl00_ContentPlaceHolder1_RadImageGallery1_ImageArea_Row1_secimg, #ctl00_ContentPlaceHolder1_RadImageGallery1_ImageArea_Row2_secimg {
            height:50%;
        }
        .lbl_diapo2 {
          
           align-self: unset !important
        }
       
       
    }

@media screen and (max-width: 768px) and (orientation:portrait){
    #div_imgGallery1 > img {
        width:75%;
        height: 90%;
         
    }
}

@media screen and (max-width: 1024px) and (orientation:landscape) {
    #div_imgGallery1 {
        height: 100%;
    }

        #div_imgGallery1 > img {
            width: 30%;
      
        }

  
}

 